Rwanda RAMS - Task #55
Task # 46 (New): [TMS] Reports development

[TMS] Reports > Vehicle Damage Factor (VDF)
02/04/2024 03:45 PM - Kalyan Battula

Status: Closed Start date: 02/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
Giving error, data not showing, check the report output

History

#1 - 03/04/2024 11:11 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
Giving error, data not showing, check the report output

Province, district, roads, stations dropdowns to be dependent in the same order

sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resolved

#2 - 25/04/2024 12:34 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Kalyan Battula

#3 - 03/05/2024 01:57 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

working fine
